.sectors svg {
    max-width: 1123px;
}

.tickets__venue-zone.zone--orange.active {
    fill: #F3532133;
}
.tickets__venue-zone.zone--orange.active:hover,
.tickets__venue-zone.zone--orange.active.selected {
    fill: #F35321;
}

.tickets__venue-zone.zone--yellow.active {
    fill: #F1C31F33;
}
.tickets__venue-zone.zone--yellow.active:hover,
.tickets__venue-zone.zone--yellow.active.selected {
    fill: #F1C31F;
}

.tickets__venue-zone.zone--violet.active {
    fill: #5E3AC533;
}
.tickets__venue-zone.zone--violet.active:hover,
.tickets__venue-zone.zone--violet.active.selected {
    fill: #5E3AC5;
}

.tickets__venue-zone.zone--green.active {
    fill: #15950033;
}
.tickets__venue-zone.zone--green.active:hover,
.tickets__venue-zone.zone--green.active.selected {
    fill: #159500;
}

.tickets__venue-zone.zone--blue.active {
    fill: #60A7F933;
}
.tickets__venue-zone.zone--blue.active:hover,
.tickets__venue-zone.zone--blue.active.selected {
    fill: #60A7F9;
}

.tickets__venue-zone.zone--rose.active {
    fill: #FF249A33;
}
.tickets__venue-zone.zone--rose.active:hover,
.tickets__venue-zone.zone--rose.active.selected {
    fill: #FF249A;
}

.tickets__venue-zone.zone--tangerine.active {
    fill: #FF993B33;
}
.tickets__venue-zone.zone--tangerine.active:hover,
.tickets__venue-zone.zone--tangerine.active.selected {
    fill: #FF993B;
}

.tickets__venue-zone.zone--red.active {
    fill: #FF110033;
}
.tickets__venue-zone.zone--red.active:hover,
.tickets__venue-zone.zone--red.active.selected {
    fill: #FF1100;
}
